Index: wsdl/abac.wsdl
===================================================================
--- wsdl/abac.wsdl	(revision 3e3a5dec323959f2f05910bf4f01f493afb3c49f)
+++ wsdl/abac.wsdl	(revision e77c86e7233b4cad9a0330b57e49b8b625cc6e05)
@@ -1,19 +1,19 @@
 <?xml version="1.0"?>
 <definitions name="fedd_abac"
-  targetNamespace="http://www.isi.edu/faber/abac.wsdl"
-  xmlns:tns="http://www.isi.edu/faber/abac.wsdl"
-  xmlns:xsd1="http://www.isi.edu/faber/abac_types"
-  xmlns:xsd2="http://www.isi.edu/faber/fedd_types"
+  targetNamespace="http://www.isi.edu/abac.wsdl"
+  xmlns:tns="http://www.isi.edu/abac.wsdl"
+  xmlns:xsd1="http://www.isi.edu/abac_types"
+  xmlns:xsd2="http://www.isi.edu/fedd_types"
   xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
   xmlns="http://schemas.xmlsoap.org/wsdl/">
 
 
-   <import namespace="http://www.isi.edu/faber/abac_types" 
+   <import namespace="http://www.isi.edu/abac_types" 
 	 location="abac_types.xsd"/>
 
-   <import namespace="http://www.isi.edu/faber/fedd_types" 
+   <import namespace="http://www.isi.edu/fedd_types" 
 	 location="fedd_types.xsd"/>
    <!--Is topdl needed? -->
-   <import namespace="http://www.isi.edu/faber/topdl" 
+   <import namespace="http://www.isi.edu/topdl" 
 	 location="topdl.xsd"/>
   <!--
@@ -153,15 +153,15 @@
 	<input>
 	  <soap:body use="literal" parts="tns:NegotiateRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="literal" parts="tns:NegotiateResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="NegotiateFeddFault">
 	  <soap:fault use="literal"  name="tns:FeddFault"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -171,15 +171,15 @@
 	<input>
 	  <soap:body use="literal" parts="tns:CreateContextRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="literal" parts="tns:CreateContextResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="NegotiateFeddFault">
 	  <soap:fault use="literal"  name="tns:FeddFault"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -189,15 +189,15 @@
 	<input>
 	  <soap:body use="literal" parts="tns:AccessRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</input>
 	<output>
 	  <soap:body use="literal" parts="tns:AccessResponseBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="NegotiateFeddFault">
 	  <soap:fault use="literal"  name="tns:FeddFault"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    namespace="http://www.isi.edu/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</fault>
@@ -207,15 +207,15 @@
         <input>
           <soap:body use="literal" parts="tns:CredentialUpdateRequestBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </input>
         <output>
           <soap:body use="literal" parts="tns:CredentialUpdateResponseBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
-            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-        </output>
-        <fault name="NegotiateFeddFault">
-          <soap:fault use="literal"  name="tns:FeddFault"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
+            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+        </output>
+        <fault name="NegotiateFeddFault">
+          <soap:fault use="literal"  name="tns:FeddFault"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </fault>
@@ -225,15 +225,15 @@
         <input>
           <soap:body use="literal" parts="tns:AddCertificateRequestBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </input>
         <output>
           <soap:body use="literal" parts="tns:AddCertificateResponseBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
-            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-        </output>
-        <fault name="NegotiateFeddFault">
-          <soap:fault use="literal"  name="tns:FeddFault"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
+            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+        </output>
+        <fault name="NegotiateFeddFault">
+          <soap:fault use="literal"  name="tns:FeddFault"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </fault>
@@ -243,15 +243,15 @@
         <input>
           <soap:body use="literal" parts="tns:RemoveCertificateRequestBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </input>
         <output>
           <soap:body use="literal" parts="tns:RemoveCertificateResponseBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
-            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-        </output>
-        <fault name="NegotiateFeddFault">
-          <soap:fault use="literal"  name="tns:FeddFault"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
+            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+        </output>
+        <fault name="NegotiateFeddFault">
+          <soap:fault use="literal"  name="tns:FeddFault"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </fault>
@@ -261,15 +261,15 @@
         <input>
           <soap:body use="literal" parts="tns:DiscoveryRequestBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </input>
         <output>
           <soap:body use="literal" parts="tns:DiscoveryResponseBody"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
-            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-        </output>
-        <fault name="NegotiateFeddFault">
-          <soap:fault use="literal"  name="tns:FeddFault"
-            namespace="http://www.isi.edu/faber/fedd.wsdl"
+            namespace="http://www.isi.edu/fedd.wsdl"
+            encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+        </output>
+        <fault name="NegotiateFeddFault">
+          <soap:fault use="literal"  name="tns:FeddFault"
+            namespace="http://www.isi.edu/fedd.wsdl"
             encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
         </fault>
@@ -283,5 +283,5 @@
       </documentation>
       <port name="feddABACPort" binding="tns:feddABACBinding">
-	<soap:address location="http://www.isi.edu/faber/fedd"/>
+	<soap:address location="http://www.isi.edu/fedd"/>
       </port>
     </service>
